{
    "target": "esp32s3",
    "builds": [
        {
            "name": "movecall-moji-esp32s3",
            "sdkconfig_append": [
                "CONFIG_ESPTOOLPY_FLASHSIZE_16MB=y",
                "CONFIG_PARTITION_TABLE_CUSTOM_FILENAME=\"partitions/v1/16m.csv\"",
                "CONFIG_SPIRAM=y",
                "CONFIG_SPIRAM_MODE_QUAD=y",
                "CONFIG_SPIRAM_SPEED_80M=y",
                "CONFIG_USE_AFE_WAKE_WORD=y",
                "CONFIG_USE_AUDIO_PROCESSOR=y",
                "CONFIG_USE_REALTIME_CHAT=y",
                "CONFIG_MODEL_IN_FLASH=y",
                "CONFIG_AFE_INTERFACE_V1=y",
                
                "# 【更多唤醒词选项】",
                "# 中文唤醒词：",
                "# CONFIG_SR_WN_WN9_NIHAOXIAOZHI_TTS=y           # 你好小智 (TTS训练版)",
                "# CONFIG_SR_WN_WN9_NIHAOMIAOBAN_TTS2=y          # 你好喵伴",
                "# CONFIG_SR_WN_WN9_XIAOAITONGXUE=y              # 小爱同学",
                "# CONFIG_SR_WN_WN9_NIHAOXIAOXIN_TTS=y           # 你好小鑫",
                "# CONFIG_SR_WN_WN9_XIAOMEITONGXUE_TTS=y         # 小美同学",
                "# CONFIG_SR_WN_WN9_HIXIAOXING_TTS=y             # Hi,小星",
                "# CONFIG_SR_WN_WN9_XIAOLONGXIAOLONG_TTS=y       # 小龙小龙",
                "# CONFIG_SR_WN_WN9_MIAOMIAOTONGXUE_TTS=y        # 喵喵同学",
                "# CONFIG_SR_WN_WN9_HIMIAOMIAO_TTS=y             # Hi,喵喵",
                "# CONFIG_SR_WN_WN9_XIAOYUTONGXUE_TTS2=y         # 小宇同学",
                "# CONFIG_SR_WN_WN9_XIAOMINGTONGXUE_TTS2=y       # 小明同学",
                "# CONFIG_SR_WN_WN9_XIAOKANGTONGXUE_TTS2=y       # 小康同学",
                "# CONFIG_SR_WN_WN9_NIHAOXIAOYI_TTS2=y           # 你好小益",
                "# CONFIG_SR_WN_WN9_NIHAOBAIYING_TTS2=y          # 你好百应",
                "# CONFIG_SR_WN_WN9_NIHAODONGDONG_TTS2=y         # 你好东东",
                
                "# 英文唤醒词：",
                "CONFIG_SR_WN_WN9_HIESP=y",                       "# Hi,ESP (当前启用)",
                "# CONFIG_SR_WN_WN9_HILEXIN=y                    # Hi,乐鑫",
                "# CONFIG_SR_WN_WN9_HIJASON_TTS2=y              # Hi,Jason",
                "# CONFIG_SR_WN_WN9_ALEXA=y                     # Alexa",
                "# CONFIG_SR_WN_WN9_JARVIS_TTS=y                # Jarvis",
                "# CONFIG_SR_WN_WN9_COMPUTER_TTS=y              # Computer",
                "# CONFIG_SR_WN_WN9_HEYWILLOW_TTS=y             # Hey,Willow",
                "# CONFIG_SR_WN_WN9_SOPHIA_TTS=y                # Sophia",
                "# CONFIG_SR_WN_WN9_MYCROFT_TTS=y               # Mycroft",
                "# CONFIG_SR_WN_WN9_HIMFIVE=y                   # Hi,M Five",
                "# CONFIG_SR_WN_WN9_HIJOY_TTS=y                 # Hi,Joy",
                "# CONFIG_SR_WN_WN9_HIWALLE_TTS2=y              # Hi,Wall E/Hi,瓦力",
                "# CONFIG_SR_WN_WN9_HILILI_TTS=y                # Hi,Lily/Hi,莉莉",
                "# CONFIG_SR_WN_WN9_HITELLY_TTS=y               # Hi,Telly/Hi,泰力",
                
                "CONFIG_SR_NSN_WEBRTC=y",
                "CONFIG_SR_VADN_WEBRTC=y",
                "CONFIG_ESP32S3_SPIRAM_SUPPORT=y",
                "CONFIG_SPIRAM_BOOT_INIT=y",
                "CONFIG_SPIRAM_MALLOC_ALWAYSINTERNAL=4096",
                "CONFIG_SPIRAM_MALLOC_RESERVE_INTERNAL=49152",
                "CONFIG_SPIRAM_USE_MALLOC=y",
                "CONFIG_ESP32S3_DEFAULT_CPU_FREQ_240=y",
                "CONFIG_ESP32S3_INSTRUCTION_CACHE_32KB=y",
                "CONFIG_ESP32S3_DATA_CACHE_64KB=y",
                "CONFIG_ESP32S3_DATA_CACHE_8WAYS=y",
                "CONFIG_ESP32S3_DATA_CACHE_LINE_64B=y"
            ]
        }
    ]
}